Synaptic

Le
Alex PADOLY
--=_4a0f3ddedb4c4259608bc88761d08706
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable



Bonsoir à tous,

Synaptic ne fonctionne plus correctement dans un
environnement xfce, il m'indique que tout les paquets sont installés=
!


Comment puis-je faire pour installer des paquets sans utiliser
Synatic?

Merci beaucoup.

--=_4a0f3ddedb4c4259608bc88761d08706
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN">
<html><body>
<p>Bonsoir &agrave; tous,</p>
<p>&nbsp;</p>
<p>Synaptic ne fonctionne plus correctement dans un environnement xfce, il =
m'indique que tout les paquets sont install&eacute;s!</p>
<p>Comment puis-je faire pour installer des paquets sans utiliser Synatic?<=
/p>
<p>Merci beaucoup.</p>
<div>&nbsp;</div>
</body></html>

--=_4a0f3ddedb4c4259608bc88761d08706--
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Belaïd
Le #26406774
--001a1134fb1ab2a7a2053990665d
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
Bonjour,
Dans un terminal, en root: apt-get install, aptitude, ...
Le 8 août 2016 16:38, "Alex PADOLY"
Bonsoir à tous,

Synaptic ne fonctionne plus correctement dans un environnement xfce, il
m'indique que tout les paquets sont installés!
Comment puis-je faire pour installer des paquets sans utiliser Synatic?
Merci beaucoup.


--001a1134fb1ab2a7a2053990665d
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
<p dir="ltr">Bonjour,<br>
Dans un terminal, en root: apt-get install, aptitude, ...</p>
<div>
<p>Bonsoir à tous,</p>
<p> </p>
<p>Synaptic ne fonctionne plus correctement dans un environnement xfce, il m&#39;indique que tout les paquets sont installés!</p>
<p>Comment puis-je faire pour installer des paquets sans utiliser Synatic?< /p>
<div> </div>
</div>
</div></div>
--001a1134fb1ab2a7a2053990665d--
Alex PADOLY
Le #26406775
--=_0abde2844c95f24ea788a81298872016
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

C'est à dire?
Je désinstalle Synaptic?
Merci.
Le 2016-08-08
14:40, Belaïd a écrit :
Bonjour,
Dans un terminal, en root:

apt-get install, aptitude, ...
Le 8 août 2016 16:38, "Alex

PADOLY"
Bonsoir à tous,
Synaptic ne fonctionne plus correctement dans un environnement


xfce, il m'indique que tout les paquets sont installés!
Comment


puis-je faire pour installer des paquets sans utiliser Synatic?



Merci beaucoup.
--=_0abde2844c95f24ea788a81298872016
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8
<html><body>
<p>C'est &agrave; dire?</p>
<p>Je d&eacute;sinstalle Synaptic?</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Le 2016-08-08 14:40, Bela&iuml;d a &eacute;crit&nbsp;:</p>
<blockquote type="cite" style="padding-left:5px; border-left:#1010ff 2p x solid; margin-left:5px; width:100%"><!-- html ignored --><!-- head ignore d --><!-- meta ignored -->
<div class="gmail_extra">
<div>
<p>Bonsoir &agrave; tous,</p>
<p>&nbsp;</p>
<p>Synaptic ne fonctionne plus correctement dans un environnement xfce, il m'indique que tout les paquets sont install&eacute;s!</p>
<p>Comment puis-je faire pour installer des paquets sans utiliser Synatic?< /p>
<div>&nbsp;</div>
</div>

</div>
</div>

<p>&nbsp;</p>
<div>&nbsp;</div>
</body></html>
--=_0abde2844c95f24ea788a81298872016--
Belaïd
Le #26406777
--001a113cc5c02541c8053990e33e
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
Non, tu ouvre un terminal et tu utilise cette commande pour installer ton
application, par exemple:
apt-get install vlc (pour installer VLC par exemple). Si tu prefere avec
une interface graphique, il faudrait réparer synaptic, essai de le
reinstaller avec:
apt-get install --reinstall synaptic
Le 8 août 2016 17:06, "Alex PADOLY"
C'est à dire?
Je désinstalle Synaptic?
Merci.

Le 2016-08-08 14:40, Belaïd a écrit :
Bonjour,
Dans un terminal, en root: apt-get install, aptitude, ...
Le 8 août 2016 16:38, "Alex PADOLY"
Bonsoir à tous,

Synaptic ne fonctionne plus correctement dans un environnement xfce, il
m'indique que tout les paquets sont installés!
Comment puis-je faire pour installer des paquets sans utiliser Synatic?
Merci beaucoup.




--001a113cc5c02541c8053990e33e
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
<p dir="ltr">Non, tu ouvre un terminal et tu utilise cette commande pour installer ton application, par exemple:<br>
apt-get install vlc (pour installer VLC par exemple). Si tu prefere avec un e interface graphique, il faudrait réparer synaptic, essai de le reins taller avec:<br>
apt-get install --reinstall synaptic</p>
<div>
<p>C&#39;est à dire?</p>
<p>Je désinstalle Synaptic?</p>
<p> </p>
<p> </p>
<p>Le 2016-08-08 14:40, Belaïd a écrit :</p>
<blockquote type="cite" style="padding-left:5px;border-left:#1010ff 2px solid;margin-left:5px;width:100%">
<div class="gmail_extra"><br>
<div>
<p>Bonsoir à tous,</p>
<p> </p>
<p>Synaptic ne fonctionne plus correctement dans un environnement xfce, il m&#39;indique que tout les paquets sont installés!</p>
<p>Comment puis-je faire pour installer des paquets sans utiliser Synatic?< /p>
<div> </div>
</div>

</div>
</div>

<p> </p>
<div> </div>
</div>
</div></div>
--001a113cc5c02541c8053990e33e--
Txo
Le #26406780
Le 08/08/2016 à 17:15, Belaïd a écrit :
Non, tu ouvre un terminal et tu utilise cette commande pour installer ton
application, par exemple:
apt-get install vlc (pour installer VLC par exemple). Si tu prefere avec
une interface graphique, il faudrait réparer synaptic, essai de le
reinstaller avec:
apt-get install --reinstall synaptic


Ne pas oublier de passer en root avec su ou sudo avant.
On peut maintenant se passer du get, «apt install paquet» suffit.
--
-- Dominique Marin http://txodom.free.fr --
«Malheureux, les peuples qui ont besoin de héros.»
-- Bertold Brecht --
Alex PADOLY
Le #26406845
--=_6a1ffff987650fd51556f11e69843aa8
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour,
Merci pour votre réponse.
En tapant la commande
ci-dessous, le terminal que Synaptic ne peut-etre téléchargé .
Voici
le détails de mon fichier sources.list:
eb
ftp://ftp.fr.debian.org/debian/ wheezy main contrib non-free
deb
http://security.debian.org/ wheezy/updates main contrib non-free
deb
ftp://ftp.fr.debian.org/debian/ wheezy-updates main contrib non-free
deb
ftp://ftp.fr.debian.org/debian wheezy-backports main contrib
non-free
Merci pour votre réponse.
Alex PADOLY
Le 2016-08-08
15:15, Belaïd a écrit :
Non, tu ouvre un terminal et tu utilise

cette commande pour installer ton application, par exemple:
apt-get

install vlc (pour installer VLC par exemple). Si tu prefere avec une
interface graphique, il faudrait réparer synaptic, essai de le
reinstaller avec:
apt-get install --reinstall synaptic
Le 8

août 2016 17:06, "Alex PADOLY" :
C'est à dire?
Je désinstalle Synaptic?
Merci.
Le 2016-08-08 14:40, Belaïd a écrit :
Bonjour,



Dans un terminal, en root: apt-get install, aptitude, ...
Le 8



août 2016 16:38, "Alex PADOLY" :
Bonsoir à tous,
Synaptic ne fonctionne plus




correctement dans un environnement xfce, il m'indique que tout les
paquets sont installés!
Comment puis-je faire pour




installer des paquets sans utiliser Synatic?
Merci




beaucoup.
--=_6a1ffff987650fd51556f11e69843aa8
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8
<html><body>
<p>Bonjour, </p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Alex PADOLY</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Le 2016-08-08 15:15, Bela&iuml;d a &eacute;crit&nbsp;:</p>
<blockquote type="cite" style="padding-left:5px; border-left:#1010ff 2p x solid; margin-left:5px; width:100%"><!-- html ignored --><!-- head ignore d --><!-- meta ignored -->
<div class="gmail_extra">
<div>
<p>C'est &agrave; dire?</p>
<p>Je d&eacute;sinstalle Synaptic?</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Le 2016-08-08 14:40, Bela&iuml;d a &eacute;crit&nbsp;:</p>
<blockquote style="padding-left: 5px; border-left: #1010ff 2px solid; m argin-left: 5px; width: 100%;">
<div class="gmail_extra">
<div>
<p>Bonsoir &agrave; tous,</p>
<p>&nbsp;</p>
<p>Synaptic ne fonctionne plus correctement dans un environnement xfce, il m'indique que tout les paquets sont install&eacute;s!</p>
<p>Comment puis-je faire pour installer des paquets sans utiliser Synatic?< /p>
<div>&nbsp;</div>
</div>

</div>
</div>

<p>&nbsp;</p>
<div>&nbsp;</div>
</div>

</div>
</div>

<p>&nbsp;</p>
<div>&nbsp;</div>
</body></html>
--=_6a1ffff987650fd51556f11e69843aa8--
Belaïd
Le #26406846
--94eb2c092e905efbce0539a1cb3c
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
Bonjour,
Que dit le message d'erreur sur le terminal ?
Le 9 août 2016 à 13:20, Alex PADOLY
Bonjour,

Merci pour votre réponse.
En tapant la commande ci-dessous, le terminal que Synaptic ne peut-etre
téléchargé.
Voici le détails de mon fichier sources.list:
eb ftp://ftp.fr.debian.org/debian/ wheezy main contrib non-free
deb http://security.debian.org/ wheezy/updates main contrib non-free
deb ftp://ftp.fr.debian.org/debian/ wheezy-updates main contrib non-free
deb ftp://ftp.fr.debian.org/debian wheezy-backports main contrib non-free

Merci pour votre réponse.
Alex PADOLY



Le 2016-08-08 15:15, Belaïd a écrit :
Non, tu ouvre un terminal et tu utilise cette commande pour installer ton
application, par exemple:
apt-get install vlc (pour installer VLC par exemple). Si tu prefere avec
une interface graphique, il faudrait réparer synaptic, essai de le
reinstaller avec:
apt-get install --reinstall synaptic
Le 8 août 2016 17:06, "Alex PADOLY"
C'est à dire?
Je désinstalle Synaptic?
Merci.

Le 2016-08-08 14:40, Belaïd a écrit :
Bonjour,
Dans un terminal, en root: apt-get install, aptitude, ...
Le 8 août 2016 16:38, "Alex PADOLY" écrit :
Bonsoir à tous,

Synaptic ne fonctionne plus correctement dans un environnement xfce, il
m'indique que tout les paquets sont installés!
Comment puis-je faire pour installer des paquets sans utiliser Synatic?
Merci beaucoup.







--
< Belaid >
--94eb2c092e905efbce0539a1cb3c
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
<div>
<p>Bonjour, </p>
<p> </p>
<p> </p>
<p>Alex PADOLY</p></font></span><div><div class="h5">
<p> </p>
<p> </p>
<p> </p>
<p> </p>
<p> </p>
<p>Le 2016-08-08 15:15, Belaïd a écrit :</p>
<blockquote type="cite" style="padding-left:5px;border-left:#1010ff 2px solid;margin-left:5px;width:100%">
<div class="gmail_extra"><br>
<div>
<p>C&#39;est à dire?</p>
<p>Je désinstalle Synaptic?</p>
<p> </p>
<p> </p>
<p>Le 2016-08-08 14:40, Belaïd a écrit :</p>
<blockquote style="padding-left:5px;border-left:#1010ff 2px solid;margin- left:5px;width:100%">
<div class="gmail_extra"><br>
<div>
<p>Bonsoir à tous,</p>
<p> </p>
<p>Synaptic ne fonctionne plus correctement dans un environnement xfce, il m&#39;indique que tout les paquets sont installés!</p>
<p>Comment puis-je faire pour installer des paquets sans utiliser Synatic?< /p>
<div> </div>
</div>

</div>
</div>

<p> </p>
<div> </div>
</div>

</div>
</div>

<p> </p>
<div> </div>
</div></div></div>
</div><br><br clear="all"><br>-- <br><div class="gmail_sig nature" data-smartmail="gmail_signature">&lt; Belaid &gt;</div>
</div>
--94eb2c092e905efbce0539a1cb3c--
Alex PADOLY
Le #26406847
--=_3e5190c2ade946c7ee3999aca4bfd2ff
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Merci pour votre réponse, voici le message complet du terminal:
Lecture des listes de paquets... Fait
Construction de l'arbre des
dépendances
Lecture des informations d'état... Fait
La
réinstallation de synaptic est impossible, il ne peut pas être
téléchargé.
0 mis à jour, 0 nouvellement installés, 0 à enlever et
0 non mis à jour.
Merci.
Alex PADOLY
Le 2016-08-09 11:25, Belaïd
a écrit :
Bonjour, Que dit le message d'erreur sur le terminal ?
Le 9 août 2016 à 13:20, Alex PADOLY

écrit :
Bonjour,
Merci pour votre réponse.
En


tapant la commande ci-dessous, le terminal que Synaptic ne peut-etre
téléchargé.
Voici le détails de mon fichier sources.list:
eb ftp://ftp.fr.debian.org/debian/ [1] wheezy main contrib


non-free
deb http://security.debian.org/ [2] wheezy/updates main


contrib non-free
deb ftp://ftp.fr.debian.org/debian/ [1]


wheezy-updates main contrib non-free
deb


ftp://ftp.fr.debian.org/debian [3] wheezy-backports main contrib
non-free
Merci pour votre réponse.
Alex PADOLY



Le 2016-08-08 15:15, Belaïd a écrit :
Non, tu ouvre un



terminal et tu utilise cette commande pour installer ton application,
par exemple:
apt-get install vlc (pour installer VLC par exemple).



Si tu prefere avec une interface graphique, il faudrait réparer
synaptic, essai de le reinstaller avec:
apt-get install --reinstall



synaptic
Le 8 août 2016 17:06, "Alex PADOLY"



C'est à dire?
Je désinstalle Synaptic?
Merci.
Le




2016-08-08 14:40, Belaïd a écrit :
Bonjour,
Dans un





terminal, en root: apt-get install, aptitude, ...
Le 8





août 2016 16:38, "Alex PADOLY" :
Bonsoir à tous,
Synaptic ne fonctionne






plus correctement dans un environnement xfce, il m'indique que tout les
paquets sont installés!
Comment puis-je faire pour






installer des paquets sans utiliser Synatic?
Merci






beaucoup.
--
< Belaid >


Links:
------
[1]
ftp://ftp.fr.debian.org/debian/
[2] http://security.debian.org/
[3]
ftp://ftp.fr.debian.org/debian
--=_3e5190c2ade946c7ee3999aca4bfd2ff
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8
<html><body>
<p>Merci pour votre r&eacute;ponse, voici le message complet du terminal:</ p>
<p>Alex PADOLY</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Le 2016-08-09 11:25, Bela&iuml;d a &eacute;crit&nbsp;:</p>
<blockquote type="cite" style="padding-left:5px; border-left:#1010ff 2p x solid; margin-left:5px; width:100%"><!-- html ignored --><!-- head ignore d --><!-- meta ignored -->
<div dir="ltr">
<div>Bonjour,</div>
Que dit le message d'erreur sur le terminal ?</div>
<div class="gmail_extra">
<div>
<p>Bonjour,</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Alex PADOLY</p>
<div>
<div class="h5">
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Le 2016-08-08 15:15, Bela&iuml;d a &eacute;crit&nbsp;:</p>
<blockquote style="padding-left: 5px; border-left: #1010ff 2px solid; m argin-left: 5px; width: 100%;">
<div class="gmail_extra">
<div>
<p>C'est &agrave; dire?</p>
<p>Je d&eacute;sinstalle Synaptic?</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Le 2016-08-08 14:40, Bela&iuml;d a &eacute;crit&nbsp;:</p>
<blockquote style="padding-left: 5px; border-left: #1010ff 2px solid; m argin-left: 5px; width: 100%;">
<div class="gmail_extra">
<div>
<p>Bonsoir &agrave; tous,</p>
<p>&nbsp;</p>
<p>Synaptic ne fonctionne plus correctement dans un environnement xfce, il m'indique que tout les paquets sont install&eacute;s!</p>
<p>Comment puis-je faire pour installer des paquets sans utiliser Synatic?< /p>
<div>&nbsp;</div>
</div>

</div>
</div>

<p>&nbsp;</p>
<div>&nbsp;</div>
</div>

</div>
</div>

<p>&nbsp;</p>
<div>&nbsp;</div>
</div>
</div>
</div>

</div>
<br clear="all" />
--
<div class="gmail_signature">&lt; Belaid &gt;</div>
</div>

<p>&nbsp;</p>
<div>&nbsp;</div>
</body></html>
--=_3e5190c2ade946c7ee3999aca4bfd2ff--
Bernard Schoenacker
Le #26406848
Le Tue, 09 Aug 2016 11:20:49 +0000,
Alex PADOLY
Bonjour,
Merci pour votre réponse.
En tapant la commande
ci-dessous, le terminal que Synaptic ne peut-etre téléchargé.
Voici
le détails de mon fichier sources.list:
eb
ftp://ftp.fr.debian.org/debian/ wheezy main contrib non-free
deb
http://security.debian.org/ wheezy/updates main contrib non-free
deb
ftp://ftp.fr.debian.org/debian/ wheezy-updates main contrib non-free
deb
ftp://ftp.fr.debian.org/debian wheezy-backports main contrib
non-free
Merci pour votre réponse.
Alex PADOLY
Le 2016-08-08
15:15, Belaïd a écrit :
Non, tu ouvre un terminal et tu utilise

cette commande pour installer ton application, par exemple:
apt-get

install vlc (pour installer VLC par exemple). Si tu prefere avec une
interface graphique, il faudrait réparer synaptic, essai de le
reinstaller avec:
apt-get install --reinstall synaptic
Le 8

août 2016 17:06, "Alex PADOLY" :
C'est à dire?
Je désinstalle Synaptic?
Merci.



Le 2016-08-08 14:40, Belaïd a écrit :
Bonjour,





Dans un terminal, en root: apt-get install, aptitude, ...
Le 8





août 2016 16:38, "Alex PADOLY" :
Bonsoir à tous,
Synaptic ne fonctionne plus







correctement dans un environnement xfce, il m'indique que tout les
paquets sont installés!
Comment puis-je faire pour







installer des paquets sans utiliser Synatic?
Merci







beaucoup.


bonjour,
serait il possible d'employer les dépots de httpredir ?
lien :
http://httpredir.debian.org/
sources.list :
deb http://httpredir.debian.org/debian wheezy main contrib nonfree
deb http://httpredir.debian.org/debian wheezy-backports main contrib
nonfree
slt
bernard
Jean-Michel OLTRA
Le #26406850
Bonjour,
Le mardi 09 août 2016, Alex PADOLY a écrit...

Merci pour votre réponse, voici le message complet du terminal:
Lecture des listes de paquets... Fait
Construction de l'arbre des
dépendances
Lecture des informations d'état... Fait
La
réinstallation de synaptic est impossible, il ne peut pas être
téléchargé.
0 mis à jour, 0 nouvellement installés, 0 à enlever et
0 non mis à jour.

As tu fais un `update` avant de lancer la commande d'installation ?
Au fait, en dépit du fait que les débits ne sont plus (heureusement) ce
qu'ils étaient, ce serait sympa de virer du message tout ce qui est
inutile, pour n'en conserver que l'essentiel. C'est également plus
confortable en lecture. Merci.
--
jm
Alex PADOLY
Le #26406852
--=_959af6f14230586be83bf608202204c5
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour
Je viens de potasser les ressources Debian, j'ai donc fait
un apt-get update et j'ai pu après réinstaller
Synaptic.
Merci à
tous
Le 2016-08-09 11:43, Jean-Michel OLTRA a écrit :
Bonjour,
Le mardi 09 août 2016, Alex PADOLY a écrit...
Merci pour


votre réponse, voici le message complet du terminal:
Lecture des


listes de paquets... Fait Construction de l'arbre des dépendances
Lecture des informations d'état... Fait La réinstallation de sy naptic
est impossible, il ne peut pas être téléchargé. 0 mis à jour, 0
nouvellement installés, 0 à enlever et 0 non mis à jour.
As tu

fais un `update` avant de lancer la commande d'installation ?
Au

fait, en dépit du fait que les débits ne sont plus (heureusemen t) ce

qu'ils étaient, ce serait sympa de virer du message tout ce qui est

inutile, pour n'en conserver que l'essentiel. C'est également plus

confortable en lecture. Merci.
--=_959af6f14230586be83bf608202204c5
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8
<html><body>
<p>Bonjour </p>
<p>Je viens de potasser les ressources Debian, j'ai donc fait un apt-get up date et j'ai pu apr&egrave;s r&eacute;installer </p>
<p>Merci &agrave; tous</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Le 2016-08-09 11:43, Jean-Michel OLTRA a &eacute;crit&nbsp;:</p>
<blockquote type="cite" style="padding-left:5px; border-left:#1010ff 2p x solid; margin-left:5px; width:100%"><!-- html ignored --><!-- head ignore d --><!-- meta ignored -->
<pre>Bonjour,
Le mardi 09 ao&ucirc;t 2016, Alex PADOLY a &eacute;crit...</pre>
<blockquote type="cite" style="padding-left:5px; border-left:#1010ff 2p x solid; margin-left:5px; width:100%">Merci pour votre r&eacute;ponse, voic i le message complet du terminal:
<blockquote type="cite" style="padding-left:5px; border-left:#1010ff 2p x solid; margin-left:5px; width:100%">Lecture des listes de paquets... Fait Construction de l'arbre des d&eacute;pendances Lecture des informations d' &eacute;tat... Fait La r&eacute;installation de synaptic est impossible, il ne peut pas &ecirc;tre t&eacute;l&eacute;charg&eacute;. 0 mis &agrave; jou r, 0 nouvellement install&eacute;s, 0 &agrave; enlever et 0 non mis &agrave ; jour.
<pre>As tu fais un `update` avant de lancer la commande d'installation ?
Au fait, en d&eacute;pit du fait que les d&eacute;bits ne sont plus (heureu sement) ce
qu'ils &eacute;taient, ce serait sympa de virer du message tout ce qui est
inutile, pour n'en conserver que l'essentiel. C'est &eacute;galement plus
confortable en lecture. Merci.
</pre>

<p>&nbsp;</p>
<div>&nbsp;</div>
</body></html>
--=_959af6f14230586be83bf608202204c5--
Publicité
Poster une réponse
Anonyme